set(FREETYPE_INCLUDE_DIRS "${CMAKE_CURRENT_LIST_DIR}/include")

# Support both 32 and 64 bit builds
if (${CMAKE_SIZEOF_VOID_P} MATCHES 8)
  #########set(FREETYPE_LIBRARIES "${CMAKE_CURRENT_LIST_DIR}/objs/x64/Debug/freetype.lib")
else ()
  set(FREETYPE_LIBRARIES "${CMAKE_CURRENT_LIST_DIR}/objs/Win32/Debug/freetype.lib")
  set(FREETYPE_DLL "${CMAKE_CURRENT_LIST_DIR}/objs/Win32/Debug/freetype.dll")
endif ()

string(STRIP "${FREETYPE_LIBRARIES}" FREETYPE_LIBRARIES)